form { margin:0px; }

.waitingTableTop{
        background: #FFFFFF url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/table_465_top_gray.gif) no-repeat scroll left top;
        width: 465px;
        height: 300px;
        overflow: hidden;
}

.waitingTableTop div.bottom {
        background: transparent url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_465_bottom.gif) no-repeat scroll left top;
        height: 7px;
        margin: -2px 0px 0px;
        overflow: hidden;
}

.waitingTableTop table{
        width: 469px;
        height:100px;
        margin: 0px -2px 0px;
}

#cnnElexResults_top #cnnDD_elexCand_wrap,
#cnnElexResults_top #cnnDD_elexState_wrap,
#cnnElexResults_top #cnnDD_elexScore_wrap,
#cnnElexResults_top #cnnDD_elexDate_wrap
{ float:left;width:122px;display:inline; }

#cnnElexResults_top #cnnDD_elexState_wrap { width:98px; }
#cnnElexResults_top #cnnDD_elexScore_wrap { width:168px; }
#cnnElexResults_top #cnnDD_elexDate_wrap { width:78px; }

h1, h2, h3 { margin:0px; }

.cnnElexPrimC_head { padding-bottom:18px; }
.cnnElexPrimC_head h1 { font:normal 18px/21px helvetica, arial;padding:0px 0px 0px 0px; }
.cnnElexPrimC_head span { font:normal 22px/24px helvetica, arial; }

#cnnElexRBCounty_left { float:left;width:303px;margin:10px 0px 0px 0px; }
#cnnElexRBCounty_right { float:left;width:644px;margin:0px 0px 0px 0px; }

#cnnElexRBCounty_right .party_nav { margin:10px 0px 0px 0px;font:normal 14px helvetica,arial;color:#949494; }
#cnnElexRBCounty_right .party_nav a.active,
#cnnElexRBCounty_right .party_nav a.active:link { color:#949494; }
#cnnElexRBCounty_left .cnnViewNav { padding:20px 0px 10px 0px;font-weight:bold;color:#949494; }
#cnnElexRBCounty_left .cnnViewNav a.active:link { color:#949494; }

.cnnElexPrimSTitle { padding:10px 0px 10px 0px; }
.cnnElexPrimSTitle h2 { font:normal 16px/19px helvetica, arial;color:#161616; }
.cnnElexPrimSTitle span { font:bold 12px/15px helvetica, arial; }

.cnnElexPrimCountyTable { background:#FFFFFF url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/county/table_county_bg_results.gif') top left repeat-y;width:644px; }
.cnnElexPrimCountyTable div.bottom { height:7px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_644_bottom.gif') top left no-repeat;overflow:hidden; }

.cnnElexPrimCountyMap { background:#FFFFFF;width:644px;font-family:helvetica,arial;font-size:14px;font-size-adjust:none;font-style:normal;font-variant:normal;font-weight:bold;line-height:normal;}

.cnnElexPrimCountyTable td { text-align:right;font:normal 13px helvetica, arial; }
.cnnElexPrimCountyTable td.status,
.cnnElexPrimCountyTable td.report { text-align:center;font:normal 13px helvetica, arial; }
.cnnElexPrimCountyTable tr.header td { text-align:center;font:bold 11px helvetica, arial;color:#FFFFFF; }
.cnnElexPrimCountyTable div.state_name { padding:6px 0px 6px 9px;text-align:left;color:#171717; }

.cnnElexPrimCountyTable td.divider div { height:3px;overflow:hidden;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/county/table_divider.gif') top left no-repeat;margin:0px 0px 7px 0px; }

.cnnElexPrimCountyTable .pad { padding:6px 18px 6px 0px; }
.cnnElexPrimCountyTable td.report .pad { padding:6px 0px 6px 0px; }
.cnnElexPrimCountyTable td.cand .pad { text-align:left;padding:6px 0px 6px 12px; } 

.cnnElexPrimCountyTable .bord_b { border-bottom:1px solid #DADADA; }

.cnnElexPrimCountyTable tr.header td div { height:32px;overflow:hidden;background-color:#555555;margin:0px 1px 7px 0px; }
.cnnElexPrimCountyTable tr.header td.end_right div { margin:0px 0px 7px 0px;background:#555555 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/table_corner_tr.gif') top right no-repeat; }
.cnnElexPrimCountyTable tr.header td.begin_left div { background:#555555 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/table_corner_tl.gif') top left no-repeat; }

.cnnElexPrimCountyTable tr.header td.begin_left,
.cnnElexPrimCountyTable tr.header td.cand_mid { text-align:left; }

.cnnElexPrimCountyTable tr.header td span { display:block;padding:10px 0px 0px 0px; }
.cnnElexPrimCountyTable tr.header td.begin_left span { display:block;padding:10px 0px 0px 9px; }
.cnnElexPrimCountyTable tr.header td.cand_mid span { display:block;padding:10px 0px 0px 12px; }

.cnnElexPrimSNote { font:normal 11px/14px helvetica, arial; }

.cnnElexRedLink a,
.cnnElexRedLink a:visited
{ color:#ca0002; text-decoration:none; }
.cnnElexRedLink a:hover { color:#004276;text-decoration:none; }
